
package de.ivu.elect.sitzberechnung.verteilung;

public class ListeTeilnehmer extends AbstractTeilnehmer<ListeInVerteilung> {

  public ListeTeilnehmer(ListeInVerteilung liste, long anzahlStimmen) {
    super(liste, anzahlStimmen);
  }
}
